# slice2matlab

Compiles Slice files using the Slice-to-MATLAB compiler included with the Ice toolbox.

The complete documentation for the Slice-to-MATLAB compiler is available in the Ice Manual.

## Syntax

`status = slice2matlab(args)`

## Input Arguments

`args` — Arguments passed to the Slice-to-MATLAB compiler, specified as a string

## Output Arguments

`status` — The Slice-to-MATLAB compiler exit status.

## Examples

Compile `Hello.ice` file in the current directory.

    slice2matlab('Hello.ice --output-dir=generated');